package com.jay.monitor.data.core.model.serializable;

import com.jay.monitor.data.core.enums.MsgTypeEnums;
import com.jay.monitor.data.core.model.serializable.base.*;

/**
 * @Module URL传输数据结构
 * @Description URL传输对象
 * @Author liukaixiong
 * @Date 2020/10/23 15:52
 */
public class URLDataDTO extends CommonDataDTO {

    public URLDataDTO() {
        super(MsgTypeEnums.URL);
    }

    private String url;

    private String userId;

    private String clientIp;

    public String getClientIp() {
        return clientIp;
    }

    public void setClientIp(String clientIp) {
        this.clientIp = clientIp;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
